tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rainer j√ľnger <juen...@projektinter.net>
Subject compatibility Tomact 3.3.1 and 4.x
Date Thu, 11 Apr 2002 08:57:47 GMT
Hi,

We are running applications on Tomcat 3.3.1 but want to update to 4.x to use new featrues
for future projects.
1) What are the incompatibilities and how is your experiance by doing this?
2) Can someone run 3.3.1 and 4.x on _ONE_ box parallel?

thanks,
rainer juenger

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message